/*
 Theme Name:     belair-child
 Theme URI:      https://wordpress.org/themes/belair
 Description:    cobalt Template1 Child Theme
 Author:         WordPress
 Author URI:     https://colibriwp.com/
 Template:       belair
 Version:        1.0.0
*/

@font-face {
    font-family: 'IvyMode-SemiBold';
    src: url('https://bel-aircc.golf/wp-content/themes/belair-child/fonts/ivy-mode/IvyMode-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}



<link rel="stylesheet" href="https://use.typekit.net/zrh5kwf.css">
<link rel="stylesheet" href="https://use.typekit.net/awl6qvv.css">

<link rel="stylesheet" href="https://use.typekit.net/jux5rzv.css">


body.custom-background{overflow-x:hidden;    background-color: #ffffff !important;}

.title2-colored, 
.title2-colored h2{
    font-family: 'IvyMode-SemiBold', serif !important;

font-weight: 700;
font-style: normal;

}
.para, .para p{
	font-family: "ltc-caslon-pro", serif !important;
}
.home-btn{
	font-family: "brandon-grotesque", sans-serif;

}

.home-btn:hover {
	background-color:#192e49 !important;
}

.footer a:after {
content: "™";
    position: absolute;
    transform: translate(8%, 0px);
    font-size: 13px;
    color: rgb(255, 255, 255);
}

.popup-footer p, .popup-footer *, .popup-footer{
	padding:15px 0;
	font-size:12px;
}
.popup-footer a:after{
	content: "™";
    position: absolute;
    transform: translate(8%, 0px);
    font-size: 13px;
    color: #757575;
}
.popup-img-section a:focus, 
.popup-img-section img{
	    outline:0 !important;

}

.dialog-close-button:focus-visible, .dialog-close-button:focus{
	outline:0
}

.e-image-link-base:focus,
.e-image-link-base:focus-visible {
    outline: none !important;
}






/* @font-face {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: normal;
    src: url('https://cobaltportal.mycobaltsoftware.com:4430/belair/wp-content/themes/belair-child/fonts/Montserrat/Montserrat-Regular.otf') format('otf');
    }
 */
 
